math::TNegMatch< T > Class Template Reference
Inheritance diagram for math::TNegMatch< T >:
[legend]
Collaboration diagram for math::TNegMatch< T >:
[legend]

## Public Member Functions

| TNegMatch (TMatch< T > *ANode)
virtual bool | match (const TNode< T > *AExpr, TMatchRegistry< T > *AReg) const

## Detailed Description

### template<class T>
class math::TNegMatch< T >

Definition at line 124 of file matcher.h.

The documentation for this class was generated from the following file:

- matcher.h